
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31019.35
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ViolationNOT", "ViolationNOT\ViolationNOT.csproj", "{A06B86A0-3290-4268-97D4-4BE0BB520FD1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A06B86A0-3290-4268-97D4-4BE0BB520FD1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A06B86A0-3290-4268-97D4-4BE0BB520FD1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A06B86A0-3290-4268-97D4-4BE0BB520FD1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A06B86A0-3290-4268-97D4-4BE0BB520FD1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {10F6A11A-01DB-4FE1-89AC-ED11C87B401E}
	EndGlobalSection
EndGlobal
